Announcement

Collapse
No announcement yet.

When Should Content be removed

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    When Should Content be removed

    When Should Content be removed from the market place, i know a while back there was a ruling that author were required to keep their content uptodate for thr current engine version before it would be removed.

    Basically I would like Epic to give the authors a wake up call, and potensiall buyers a warning that the content is out of date and will be removed.

    atm i don't want to call out the author who is letting me down, but i would like the content removed so that other people don't get caught in the trap of buying content thats nolonger supported
    UT40K:The Chosen - Warhammer 40,000 for UE4
    ut40kgeodav - UE4 Tutorials

    #2
    Geodav

    I would Name & Shame, seriously GeoDav. As the thread can be deleted later...
    Its a bit like this case! It just rewards failure and hurts good marketplace sellers.
    I understand your self-censorship decision, but it doesn't help anyone eventually.

    Comment


      #3
      Is this something that hasn't been updated to 4.20 yet? Or a product that has lapsed in compatibility for a few versions? If the former, many people have been having trouble with this latest release and the marketplace gives sellers 30 days to ensure product compatibility. If the latter, then I agree there needs to be action taken if a product hasn't been updated since the last few versions as that is a policy of the marketplace for sellers. If I recall correctly there are some special exceptions in a few cases, but unless that is what's taking place unsupported products should no longer be on here. It reflects poorly on the marketplace and other sellers as a whole IMO.

      Send a message to marketplace-support@unrealengine.com to inform them of the product if you don't wish to name it here, and they should investigate the matter.

      Simulacrum Game | Play The Alpha | Caldera Entertainment | Twitter | ArtStation

      Comment


        #4
        went for Jon's option for the moment, its a nice product from a well known UE4 author, but form me its his last chance before the name and shame option
        UT40K:The Chosen - Warhammer 40,000 for UE4
        ut40kgeodav - UE4 Tutorials

        Comment


          #5
          What would you consider outdated? 4.x, x <= ?
          My Assets
          https://www.unrealengine.com/marketplace/profile/Gabeee

          Consider supporting me on Patreon or Paypal

          Comment


            #6
            i consider out dated when it's not been updated to the latest relase within the 30 day period
            it should be automatically removed from the marketplace when it lags by a version eg atm if its not been updated to 4.19 then it gets removed
            in my case the last updated version for the content was 4.18 which was relased in Sept17
            UT40K:The Chosen - Warhammer 40,000 for UE4
            ut40kgeodav - UE4 Tutorials

            Comment


              #7
              You can't Name and Shame someone since it is forbidden as per forums rules, but you definitely can send an e-mail to the marketplace support telling your issues.
              Nilson Lima
              Technical Director @ Rigel Studios Ltda - twitter: @RigelStudios
              Join us at Discord: https://discord.gg/FUwTvzr

              UE4 Marketplace: Cloudscape Seasons
              supporting: Community FREE Ocean plugin

              Comment


                #8
                "i know a while back there was a ruling that author were required to keep their content up to date for the current engine version before it would be removed."

                You sure about that? The guidelines just say that the product needs to be up to date on the initial release. Which makes way more sense, as requiring everyone to stay up to date continuously would result in the loss of a lot of perfectly good content.

                All the marketplace listings specify the supported engine versions. So as long as the listing you have a problem with works with the engine versions it claims to, then it's the buyer at fault for not reading the listing.
                YT Channel: https://www.youtube.com/channel/UCoc...KYPSK6g7vZ5CNg

                Comment


                  #9
                  Originally posted by IndieGameCove View Post
                  "i know a while back there was a ruling that author were required to keep their content up to date for the current engine version before it would be removed."

                  You sure about that? The guidelines just say that the product needs to be up to date on the initial release. Which makes way more sense, as requiring everyone to stay up to date continuously would result in the loss of a lot of perfectly good content.

                  All the marketplace listings specify the supported engine versions. So as long as the listing you have a problem with works with the engine versions it claims to, then it's the buyer at fault for not reading the listing.
                  Interesting, it seems as if they changed the wording. That might explain why so many old products are still on despite not being updated for a while.

                  Geodav I also assume you tried to contact the author and were unsuccessful? That will likely be the first thing Epic inquires about when you reach them.

                  Simulacrum Game | Play The Alpha | Caldera Entertainment | Twitter | ArtStation

                  Comment


                    #10
                    I understand the frustration I've bought a lot of stuff that isn't supported much, some completely broken but you don't know the persons circumstances they may come back and fix it one day or they may not and a lot of times I can use things from the asset or learn things. I'd imagine it would cause a lot of problems for Epic Games if they'd have to refund all the time for stuff that's removed so I wouldn't go there.

                    Comment


                      #11
                      Originally posted by JayMK7 View Post
                      I understand the frustration I've bought a lot of stuff that isn't supported much, some completely broken but you don't know the persons circumstances they may come back and fix it one day or they may not and a lot of times I can use things from the asset or learn things. I'd imagine it would cause a lot of problems for Epic Games if they'd have to refund all the time for stuff that's removed so I wouldn't go there.
                      Well as far as I'm aware they don't issue refunds for that reason, unless it falls within the 2 week period. i.e. someone makes a purchase, and within 2 weeks of that purchase the product gets removed. But even then the buyer still has access even if it's off of the store, that never goes away. The refund period falls within that time frame though.

                      And you make a good point which is what I alluded to in terms of special circumstances. If a seller is sick for example, or is prevented from being able to work on the product and keep it compatible/supported for reasons other than negligence - communicating with the staff about it will usually result in an understanding of the situation rather than just going dark on product support.

                      Simulacrum Game | Play The Alpha | Caldera Entertainment | Twitter | ArtStation

                      Comment


                        #12
                        The last 2-3 versions are used probably by even more than the latest one. I understand your concern but to remove it within 30 days if there is no update for the latest version seems like an overkill. At this moment, I would remove or rather mark with a huge red "OUTDATED" label that are older than 4.18.
                        My Assets
                        https://www.unrealengine.com/marketplace/profile/Gabeee

                        Consider supporting me on Patreon or Paypal

                        Comment


                          #13
                          Hey all,

                          I understand the concern here, and I'll raise it internally. But I do want to point out that we do not allow slander or attacks against another user or product on the forums. If you have an issue with a specific seller, or there are concerns with the contents of a product please contact support. I know the reaction to call someone out seems like the best course but the rule is in place because we have seen it proven time and time again that it causes more harm than good.

                          If there is an issue with a product, as I mentioned please reach out to the support channels.

                          Thanks!

                          Comment


                            #14
                            Originally posted by Kalvothe View Post
                            Hey all,

                            I understand the concern here, and I'll raise it internally. But I do want to point out that we do not allow slander or attacks against another user or product on the forums. If you have an issue with a specific seller, or there are concerns with the contents of a product please contact support. I know the reaction to call someone out seems like the best course but the rule is in place because we have seen it proven time and time again that it causes more harm than good.

                            If there is an issue with a product, as I mentioned please reach out to the support channels.

                            Thanks!
                            thats why i try to avoid the name + shame stuff, yes i was brought up not "dragged up" , no reply atm from marketplace support

                            checking authors discord channel, delays due to GDC !, 4.19 version was uploaded but epic didn't release due to errors!!!! , last info mid june working on issues!!
                            a bit more info than the UT team.

                            as i mentioned to support looks like the marketplace is going to same way as Unity, full of old stuff that most like won't work with newer version, its a shame but thats life

                            My consern is for me i can do nearly all myself except "Code/Blueprint" which is why i have to rely on a few products, now if these products are not kept up to date then i get stuck with older engine versions or waste more money/time buying another product which would likely go the same way
                            Last edited by Geodav; 07-27-2018, 01:59 PM.
                            UT40K:The Chosen - Warhammer 40,000 for UE4
                            ut40kgeodav - UE4 Tutorials

                            Comment


                              #15
                              nice to be back online, i had personal issues to deal with.

                              had a reply from Market support, bottom line is that there is "NO" requirement to maintain or update the sold projects to newer engines.

                              this means a sell and forget system, to be very honest i have a few options,

                              1. never buy anything else from the marketplace, nope your never going to get my money again
                              2. stop game dev due to above ruling. considering that option.
                              3. if you want my support in future = money up front.
                              4. my old tutorials will remain but thats it, i stopped doing new ones long ago because of people copying my work.

                              wish you all a fun time and hope you'll never need anything again
                              UT40K:The Chosen - Warhammer 40,000 for UE4
                              ut40kgeodav - UE4 Tutorials

                              Comment

                              Working...
                              X